<h2>Bravo Cohort</h2>
<p>Date Started: May 4th</p>



<!--String Interpolation
one way to bind data to our template from our component-->

{{ 'Hello from User HTML' }}

<h1>{{'Hello once again!'}}</h1>
<h5>{{5 * 20}}</h5>

<h3>Name:{{user.firstName}} {{user.lastName}}</h3>
<h3>Age:{{user.age}}</h3>
<h3>Greeting: {{greeting()}}</h3>
